LFR-FSW - Task #3085

Mettre a jour les fréquences et la séquence de calibration pour SCM (CAL_ENABLED) dans SRS,
SUM et SPEC/SDD

30/08/2018 05:39 PM - bruno katra

Status: Closed Start date: 30/08/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Suite aux modifs demandés par LPC2E testés et validés par Guillaume ET Alexis.
Mettre & jour :

SRSHSUM?—> Bruno-

SPEC ou SDD ? ---> Alexis

Ajouter en annexe des documents le rapport (en pj).

Related issues:
Related to Bug #3353: Faire des tests plus poussé sur la CALIBRATION LFR Closed 22/02/2019

History

#1 -17/12/2018 04:02 PM - bruno katra
- Status changed from New to In Progress

- Assignee changed from bruno katra to Alexis Jeandet

Le SUM fait déja référence a la spec LFR .
La SRS aussi.
I suffit donc de mettre a jour la SPEC : c'est le requirement 4706 qu'il faut mettre a jour.

#2 - 22/02/2019 10:05 AM - bruno katra

- Description updated

Non fait redemandé lors de la revue. La spec contient encore I'ancien comportement de la CAL

#3 - 22/02/2019 10:23 AM - bruno katra

- Description updated

Il faut aussi préciser dans la SPEC le comportement détaillé de la CAL : la durée des 5 séquences est dynamique par rapport a la période des SWF!

#4 - 22/02/2019 10:24 AM - bruno katra
- Related to Bug #3353: Faire des tests plus poussé sur la CALIBRATION LFR added

#5 - 01/04/2019 11:43 AM - bruno katra

- Status changed from In Progress to Closed

Fait par Alexis, spec 1.4 livrée a Bruno le 1/04/2019 pour DP R3.2 updated
